Contingut
Índex 🔎︎

# Edita els camps

Edita les propietats d'un camp inserit. Per a editar un camp inserit, feu-hi doble clic. Després trieu Edita ▸ Camps.Després trieu Edita ▸ Camps.

Per a accedir a aquesta ordre...

Trieu Edita ▸ Camps

## Tipus de camp

Defineix el tipus d'un camp.

### Fix

Mostra el contingut del camp quan es va inserir.

### Variable

Mostra el valor actual del camp.

## Llengua

Seleccioneu la llengua per al camp.

## Format

Seleccioneu un format de presentació per al camp.